.pkp_structure_head {
    background-color: #d0d0d0 !important;
    background-image: url(../../../public/site/header-interior-revistas.jpg) !important;
}

@media (min-width: 1200px) {
.pkp_structure_main {
    width: 860px !important;
}
}

@media (min-width: 992px) {
.pkp_structure_main {
    float: left;
    padding: 0 30px 90px;
    width: 652px !important;
}
}